.press-release-details .main .wrapper{padding-top: 50px;display: flex;align-items: start;}
.press-release-details .main .wrapper .left-blk{
	/*width: 800px;margin-right: 60px*/
	width: calc(100% - 470px);margin-right: 30px;
}
.press-release-details .main .wrapper .left-blk .blk-title{color: #404040;font-size: 36px;font-family: 'RobotoBold';}
.press-release-details .main .wrapper .left-blk .para{color: #404040;font-size: 24px;font-family: 'RobotoMedium';}
.left-blk .other-details *{color: #595959;font-size: 18px;font-family: 'Roboto';}
.left-blk .other-details .share-blk{color: #3174D3;font-size: 18px;font-family: 'RobotoMedium';line-height: normal;display: flex;align-items: center;position: relative;}
.left-blk .other-details .topics{padding-right: 12px;}
.left-blk .other-details .timestamp{text-align: center;width:260px} 
.left-blk .press-release-img{border-radius: 24px;margin: 20px auto 32px}
.left-blk ul{list-style-type:disc; margin:10px 0 10px 20px;}
.txtpara{color: #2B2A29;font-size: 18px;font-family: 'Roboto';margin-bottom: 2rem;}
.txtwrap{justify-content: space-between;width: 74%;padding-right: 12px;}

.right-blk{width: 430px}
.right-blk .latest-update-blk, .right-blk .samil-vdo-blk{box-shadow: 0px 1px 12px #0000001C;border-radius: 18px;}
.right-blk .samil-vdo-blk{padding: 12px 24px 24px}
.right-blk .latest-update-blk .header{
	color: #404040;font-size: 24px;font-family: 'RobotoBold';background-color: #f9f9f9;
	width: 100%;height: 72px;padding: 23px;display: flex;justify-content: start;align-items: center;
	line-height: normal;flex-direction: row;
}
.right-blk .samil-vdo-blk .header{color: #2B2A29;font-size: 18px;font-family: 'RobotoMedium';line-height: normal;margin: 18px 0 12px;}
.right-blk .samil-vdo-blk iframe{border-radius: 6px;}
.right-blk .latest-update-blk .listing-blk{width: calc(100% - 30px);height: auto;padding: 15px 0;margin: 12px auto;border-bottom: 1px solid #ccc;}
.right-blk .latest-update-blk .listing-blk:last-child{border-bottom: none;}
.right-blk .latest-update-blk .listing-blk .txt{flex-direction: column;padding-left: 14px;}
.right-blk .latest-update-blk .listing-blk .img-wrap{width: 115px;height: 80px;border-radius: 8px;flex-shrink: 0;border: 1px solid #efefef;overflow: hidden;}
.right-blk .latest-update-blk .listing-blk .img-wrap .press-img{width: 100%;height: 100%;}
.right-blk .latest-update-blk .listing-blk .txt .para{
	font-size: 13px;font-family: 'RobotoMedium';word-break: break-word;line-height: 16px;margin-bottom: 6px;
	display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;overflow: hidden;
}
.right-blk .latest-update-blk .listing-blk .txt .date-time{font-size: 12px;line-height: normal;}
.right-blk .latest-update-blk .viewall-btn{
	color: #fff;font-size: 18px;font-family: 'RobotoMedium';line-height: normal;
	width: 138px;height: 42px;background-color: #3174D3;border-radius: 21px;    
    align-items: center;justify-content: center;display: flex;margin: 26px auto 0 !important;
}
.social-icons-share{right: -15px;top: 34px;width: 226px;display: flex;display: none}
.left-blk .other-details .share-blk:hover .social-icons-share{display: flex}
@media screen and (max-width: 1280px){
	.press-release-details .main .wrapper{padding: 20px 15px 15px;max-width: 1440px;flex-direction: column;}
	.press-release-details .main .wrapper .left-blk, .press-release-details .main .wrapper .right-blk{width: 100%;margin:0 auto;}
	.press-release-details .main .wrapper .left-blk .blk-title{font-size: 18px;}
	.press-release-details .main .wrapper .left-blk .para{font-size: 14px;}
	.left-blk .other-details *{font-size: 12px;font-family: 'RobotoMedium';}
	.left-blk .other-details .timestamp{text-align: left;}
	.left-blk .other-details .share-blk, .txtpara{font-size: 14px;}.left-blk .other-details .share-blk .icon{width: 10px;height: auto}
	.left-blk .other-details{align-items: start;}
	.txtwrap{width: calc(100% - 60px);align-items: start;}.left-blk .press-release-img{border-radius: 14px;}
	.txtpara{margin-bottom: 1.2rem;}
}
@media screen and (max-width:1280px){
	/*.media-pages .medialounge-wrap {margin-top: 90px;}*/
}
@media screen and (max-width: 990px){
	.press-release-details .breadcrumb-menu{display: none !important;}
}
@media screen and (max-width: 500px){
	.right-blk .samil-vdo-blk{padding: 12px}
	.right-blk .samil-vdo-blk .header{font-size: 16px;margin: 8px 0 12px;}
	.right-blk .samil-vdo-blk iframe{width: 100%;height: 150px}
}
@media screen and (min-width: 501px) and (max-width: 768px){
	.right-blk .samil-vdo-blk iframe{width: 100%;}
}
@media screen and (min-width: 769px) and (max-width: 1280px){
	.right-blk .samil-vdo-blk iframe{width: 100%;height: 320px}
}